/* color style for each site*/
.search_label_background_on {
    background: #d0a0c7;
    border: 1px solid #d0a0c7 !important;
    border-collapse: collapse !important;
}

.search_label_background_off {
    background: none repeat scroll 0 0 #e8c4e1;
}
.xb1, .xb2, .xb3, .xb4, .xb5, .xb6, .xb7,.xb8 {background:#d7a9cb;}
/* tabs on setting profile page */
.profile-setting-nav a {
    border-bottom: 1px solid #d7a9cb;
}

.profile-setting-nav a:hover {
    border: 1px solid #d7a9cb;
}

.profile-setting-nav a.active {
    border: 1px solid #d7a9cb;
    background: #d7a9cb;
}
/* end tabs on setting profile page */
/* end */